/* 
	------------------------
	CAANZ Portal Master CSS
	Author: www.72dpi.co.nz
	------------------------
 */
body{
	background: url(/img/bg_diag_lines.gif) 0 0 repeat #f6f6f6;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #666;
	
}
body#tv{
	background-color: #fff;
}

.tuck{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
.hide{
	display: none;
}

/* =typography defaults */
a:link, a:visited{
	color: #33add5;
	text-decoration: none;	
}
a:hover {
	color: #33add5;
	text-decoration: underline;	
}

#afta a:link, #afta a:visited{
	color: #1EAE32;
	text-decoration: none;	
}
#afta a:hover {
	color: #147421;
	text-decoration: underline;	
}


h1{
	font-size: 1.8em;
	margin: 0 0 15px 0;
	font-weight: normal;
	color: #999;
}
h2{
	font-size: 1.4em;
	color: #666;
	margin: 0.5em 0;
}
h2 span{font-weight: normal;}
h3{
	font-size: 1.2em;
	line-height: 1.4;
	margin: 0 0 1em;
	color: #666;
}
h3 em{
	font-weight:normal;
}
h4{
	font-size: 1.2em;
	margin: 0.5em 0;
}
p{
	margin: 0 0 1em 0;
	line-height: 1.5;
}

sup{
	vertical-align: super;
	font-size: 0.8em;
	line-height: 0.1;
}
th, td{
	font-size: 1.1em;
}
th.right, td.right{
	text-align: right;
}
th.center, td.center{
	text-align: center;
}
small{
	font-size: 0.9em;
}
.normal{
	font-size: 12px;
}
hr{
	border-color: #ccc;
	border-style: solid;
	border-width: 1px 0 0;
	clear: both;
	margin: 0 0 15px;
	height: 0;
}
table.default tr td{
	padding: 4px;
	font-size:1.2em;
}

table.info tr td{
	padding:4px;
	line-height:1.3em;
}

table.info tr td p{
	line-height:1.3em;
	font-size:1.1em;
}

tr.current{
	background-color:#fbfbfb;
}

tr.current td{
	font-weight:bold;
}

/* =structure
-------------- */
#wrap{
	margin: 0 auto;
	width: 960px;
	text-align: left;
	padding-bottom: 20px;
}
/*body#login-page, body#register-page{
	padding-top: 30px;
}
body#login-page #wrap{
	width: 780px;	
}*/
body.popup{
	margin:10px;
	background:none;
}
body.popup #wrap{
	width: 100%;
}
#main{
	background-color: #fff;
	border: 1px solid #ececec;
	padding: 20px 10px;
}
#main.register{
	padding: 0;
}
#footer-logos{
	padding:10px;
	background-color:#fff;
}
#siteby{
	padding:5px 10px 5px 0;
	text-align:right;
}
/*#login-page #main{
	padding: 0;
}
#main.register{
	background: url(/img/bg_register.gif) 480px 0 repeat-y #fff;
	padding: 0;
}*/
#content{
	float: left;
	width: 620px;
}
#sidebar{
	float: right;
	width: 300px;
	margin-top: 33px;
}
#sidebar.alt{
	margin: 0;
}
.content-pad{
	padding: 10px 15px;
}

.content-pad p{
	font-size:1.1em;
}

.content-pad h3{
	border-bottom:1px solid #eaeaea;
	padding-bottom:3px;
}

.content-pad h3 span{
	font-weight:normal;
}

.content-pad .note{
	margin:10px 0;
	background-color:#fafafa;
	padding:10px 10px;
	border:1px solid #eaeaea;
}

.content-pad .note-bold{
	margin:10px 0;
	background-color:#FFFFCC;
	padding:10px 10px;
	border:1px solid #FFCC00;
}

/* =header */
#header{
	position: relative;
	height: 110px;
	padding: 10px 10px 0 20px;
}

#pmsp #header, #pmesp #header, #pmscp #header, #pmstp #header, #ysa #header{
	position: relative;
	height: 118px;
	padding: 1px 10px 1px 0px;
	background:url(/img/logo_pmsp_bg.gif);
}
#header #logo{
	float: left;
	width: 270px;
}
#header #logo img{
	max-height: 105px;
}
#axis #header{
	padding-left: 12px;
}
#axis #logo img{
	max-height: 70px;
}
#beacon #header{
	// padding-bottom: 30px;
}
#tv #header{height: 115px;}
#tv #logo{
	width:auto;
}

#header #name{
	float: right;
	padding-top:30px;
}
#header h1{
	font-weight: bold;
	/*margin: 1.2em 0 0 0;*/
	font-size: 2.2em;
	color: #666;
}
#header h1 span{
	font-weight: normal;
}
#header-bar{
	padding: 5px 10px;
	border: 1px solid #323232;
	border-width: 0 1px 1px 1px;
	background: url(/img/bg_topnav.gif) 0 0 repeat-x #606060;
	font-size: 1.2em;
	color: #fff;
}
#header-bar #greeting{
	float: left;
	font-weight: bold;
	line-height: 18px;
}
#header-bar #logout{
	float: right;
	font-weight: bold;
}
#header-bar #logout a{
	display: block;
	padding-right: 35px;
	background: url(/img/icn_logout.gif) right center no-repeat;
	color: #fff;
	line-height: 18px;
}


/* =nav */
#nav{
	position: absolute;
	right: 10px;
	bottom: -1px;
}
#nav li{
	float: left;
	margin: 0 2px;
	display: inline;
	line-height: 1;
}
#nav a{
	background: url(/img/bg_nav_tab.gif) 0 0 repeat-x #464646;
	display: block;
	padding: 10px 15px;	
	font-size: 1.3em;
	font-weight: bold;
	color: #e6e6e6;
	text-align: center;
	text-transform: uppercase;
	width: .1em; /* fix IE hover area block links */
	cursor: pointer;
	white-space: nowrap;
}
#nav a.step{
	background: url(/img/bg_nav_tab_alt.gif) 0 0 repeat-x #92bd55;
	color: #fff;
	
}

html>body #nav li a{
	width: auto;
}
#nav a:hover{
	color: #fff;
	text-decoration: none;
	background-position: 0 -5px;
}
#nav a.current, #nav a.current:hover{
	background-image: none;
	background-color: #fff;
	border-top: 1px solid #cacaca;
	border-right: 1px solid #e7e7e7;
	border-left: 1px solid #e7e7e7;
	color: #626262;
}

#afta #nav a{
	color: #e6e6e6;
}
#afta #nav a.current, #afta #nav a.current:hover{
	color: #626262;
}



/* =login page specific
----------------------- */
/*body#login-page #header{
	height: 80px;
	background-color: #fff;
	border: 1px solid #ececec;
	border-width: 1px 1px 0 1px;
	padding: 30px;	
}*/
#login-content{
	padding: 30px;
	background: url(/img/line_grey.gif) center top repeat-y;
}
/*
#login-register{
	padding: 15px 0;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	margin: 0 0 15px 10px;
	background: url(/img/line_grey.gif) 360px top repeat-y;
}*/

#login-noregister{
	padding: 15px 0;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	margin: 0 0 15px 10px;
}
/*
#login{
	width: 340px;
	float: left;
	margin: 0;
	display: inline;
	padding-right: 15px;

}*/
#login dl.form dt{
	width: 100px;
}
#login dl.form dd{
	width: 200px;
}
#login dl.form{
	padding: 0;
}

#register-link{
	float: right;
	width: 230px;
}

#login-register{
	padding: 0;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	margin: 0 0 15px 10px;
	background:none;
	background-color:#fafafa;
}

#login-register .step{
	padding:20px 10px;
}

#register-link{
	/*border:1px solid #ccc;*/
	float:left;
	padding:10px;
	width:280px;
	margin:10px 0;
	background-color:#fafafa;
}

#login{
	/*border:1px solid #ccc;*/
	float:right;
	padding:10px;
	width:280px;
	margin:10px 0;
	background-color:#fafafa;
	display:block;
}

#login-contact{
	margin-left: 10px;
}
/*#login dl{
}
#login dt{
	float: left;
	width: 80px;
	margin: 0 10px 10px 0;
	font-weight: bold;
	font-size: 1.2em;
}
#login dd{
	float: left;
	margin: 0 0 10px 0;
}*/

/* =register-page specific
------------ */
/*body#register-page #header{
	width: 420px;
	background-color: #fff;
	border-bottom: 1px solid #ececec;
	padding: 30px;
	float: left;
	height: auto;
}
body#register-page #header #logo{
	float: none;
	width: 100%;
	text-align: center;
}
body#register-page #header h1{
	float: none;
	margin: 1em 0 0 0;
}*/
#register-content{
	background: url(/img/bg_register.gif) 480px 0 repeat-y #fff;
	
}
#register-info{
	width: 415px;
	padding: 30px;
	float: right;
}
#register-form{
	/*float: left;
	width: 418px;*/
	padding: 30px;
}

/* =subnav 
---------- */
#subnav{
	border-top: 1px solid #e0e0e0;
	background: url(/img/line_grey.gif) left bottom repeat-x #fbfbfb;
	padding: 7px 10px 0 10px;
	margin-bottom: 10px;
}
#subnav ul{
	margin: 0;
	padding: 0;	
}
#subnav li {
	float: left;
	padding: 0;
	font-size: 12px;
	margin: 0 1px 0 0;
	display: inline;
	background-color: transparent;
}
#subnav li a {
	float: left;
	display: block;
	color: #bababa;
	font-weight: bold;
	background: url(/img/tab_right.gif) right top no-repeat;
	padding-right: 12px;
	white-space: nowrap;
}
#subnav li a span{
	display: block;
	padding-left: 12px;
	width: .1em; /* fix IE hover area block links */
	background: url(/img/tab_left.gif) left top no-repeat;
	cursor: pointer;
	height: 28px;
	line-height: 28px;
}
html>body #subnav li a span{
	width: auto;
}
#subnav li a.current, #subnav li a:hover{
	background: url(/img/tab_right_on.gif) right top no-repeat;
	color: #444;
	text-decoration: none;
	height: 28px;
}
#subnav li a.current span, #subnav li a:hover span{
	background: url(/img/tab_left_on.gif) left top no-repeat;
	height: 28px;
}
/* download button to right of tabs */
#subnav a.button{
	font-size: 1.1em;
	font-weight: bold;
	float: right;
	line-height: 12px;
	margin-top: 2px;
}

/* =content
--------------- */
.copy .section{
	border-bottom: 1px solid #ccc;
	border-top: none;
	padding: 15px 0 15px 0;
}
.copy.alt{
	width: 400px;
	margin-left: 30px;
	padding-bottom: 20px;
}
.copy p{
	font-size: 1.2em;
}
.copy p.note{
	font-size: 1.1em;
	line-height: 1.2;
	margin:0;
	border:none;
	background-color:#fff;
	padding:0;
}
.copy p.note.checkbox{
	margin-left:24px;
}
.copy ul, ol{
	margin: 1em 0;
	font-size: 1.2em;
	line-height: 1.4;
}
.copy ul ul{
	margin: 0.3em 0 0.5em 0;
}
.copy ol{
	font-size: 1.2em;
	margin-left: 2.8em;
}
.copy ul ul, .copy ul ul ul, .copy ol ol, .copy ul ol{
	font-size: 1em;
}
.copy li{
	background: url(/img/bullet_copy.gif) 1em 0.7em no-repeat ;
	padding: 0.1em 0 0.1em 2em;
	margin-bottom: 0.3em;
}

.content-pad li{
	background: url(/img/bullet_copy.gif) 1em 0.5em no-repeat ;
	padding: 0.1em 0 0.1em 2em;
	margin-bottom: 0.3em;
	font-size:1.1em;
}
.content-pad.copy li{font-size:1em;}

.copy li p{
	font-size: 1em;
}
.copy ol li{
	background: none;
	list-style: decimal;
	padding: 0;
	font-size: 1em;
	margin-bottom: 0.25em;
}

/* =index sections */
#section-links{
	margin-bottom: 10px;
}
#section-links .section{
	/*height: 115px;*/
	border: 1px solid #f0f0f0;
	/*float: left;*/
	/*width: 144px;*/
	background: url(/img/bg_sections.gif) 0 0 repeat-x #fafafa;
	margin-bottom:6px;
}
#section-links .section.last{
	/*float: right;*/
	/*margin: 0;*/
}
#section-links .section h2{
	height: 34px;
	padding: 26px 0 0 55px;
	border-bottom: 1px solid #f0f0f0;
	margin: 0;
	text-transform: uppercase;
}
#section-links .section h2.entries{
	background: url(/img/icn_entries_section.gif) 12px 10px no-repeat;
}
#section-links .section h2.files{
	background: url(/img/icn_files_section.gif) 10px 10px no-repeat;
}
#section-links .section h2.profile{
	background: url(/img/icn_profile_section.gif) 15px 10px no-repeat;
}
#section-links .section h2.payment{
	background: url(/img/icn_payment_section.gif) 10px 10px no-repeat;
	padding-left: 60px;
}
#section-links .section li{
	margin: 0;
	padding: 0;
	padding-left:50px;
	line-height: 1.2;
	font-size: 1.1em;
	border-bottom: 1px solid #f0f0f0;
	border-top: 1px solid #fff;
}
#section-links .section li a{
	display: block;
	padding: 3px 5px 3px 17px;
	background: url(/img/bullet_arrow.gif) 7px 7px no-repeat;
}
#section-links .section li a:hover{
	background-color: #fefefe;
	text-decoration: none;
}

.top-button{
	margin-bottom: 10px;
	text-align: right;
}

/* =entries */
#entry-summary{
	border-bottom: 1px solid #e0e0e0;
	padding: 0 10px 10px 15px;
}
#entry-summary p{
	margin: 0;
}
#fileuploader .notes{
	float: left;
	width: 175px;
}
#fileuploader applet{
	/*float: right;*/
}
.ajax-loading{
	/*border:1px solid red;*/
	background: url(/img/ajax-loader.gif) center center no-repeat #fff;
}
#loading{
	/* for image loading animation */
	display: none;
	position: relative;
	width: 16px;
	height: 16px;
	left: 0px;
	top: 0px;
	background: url(/img/ajax-loader.gif) center center no-repeat #fff;
}

#entry-select{
	border: 1px solid #e0e0e0;
	background-color: #f6f6f6;
	padding: 5px 0 5px 5px;
}
#entry-select label{
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	display: block;
	margin: 5px 10px 0 5px;
	display: inline;
	padding-bottom: 4px;
}
#entry-select select{
	float: left;
	font-size: 1.2em;
}
#entry-select input.button{
	float: right;
}
#assign-file-list{
	border: 1px solid #e0e0e0;
	border-width: 1px 1px 0 1px;
	margin: 10px 0;
}
#assign-file-list h3{
	margin: 0;
	padding: 5px 10px;
}
#assign-file-list table{
	margin: 0;
}


/* =payment */
#payment-info{
	float: left;
	width: 320px;
}
#payment-summary-box{
	float: right;
	border: 1px solid #e0e0e0;
	width: 220px;
}
#payment-summary-box h3{
	font-size: 1.4em;
	padding: 8px 10px;
	border-bottom: 1px solid #e0e0e0;
	margin: 0;
}
#payment-summary-box h3 span{
	font-weight: normal;
}
#payment-summary-links{
	padding: 5px 5px 5px 10px;
}
#payment-summary-links a{
	font-size: 1.1em;
	float: left;
}
#payment-summary-links label{
	font-size:1.1em;
}

#creditcard-payment{
	display:none;
}

#creditcard-payment table.creditcard{
	margin:1em 0;
}
#creditcard-payment table.creditcard td{
	font-size:1em;
	padding:3px 0;
}


/* =misc notifications */
#confirm-entries, .well{
	background-color: #f6f6f6;
	border: 1px solid #e0e0e0;
	padding: 10px 20px;
}
#confirm-entries h2, .well h2{
	margin-bottom: 10px;
	padding-top: 6px;
}
#confirm-entries p, .well p{
	border-top:1px solid #e0e0e0;
	padding-top: 8px;
	margin-bottom: 15px;
}
#confirm-entries h3, .well h3{
	margin: 1em 0 1em 0;
}
#confirm-entries .button, .well .button{
	float:right;
	margin-left: 10px;
	margin-top: 10px;
}
#confirm-entries .column, .well .column{
	float: left;
	width: 47%;
}
#confirm-entries .column.right, .well .column.right{
	float: right;
}

div.notification{
	border: 1px solid #e0e0e0;
	background-color: #fbfbfb;
	padding: 5px 0 5px 15px;
	margin-bottom: 10px;
}
div.notification h5{
	font-size: 1.1em;
	margin: 0;
	padding-top: 4px;
	line-height: 1.5;
}
div.notification input.btn-right{
	float: right;
	
}

p.notify-success{
	font-size: 1.2em;
	background: url(/img/icn_tick.gif) 0 2px no-repeat;
	color: #8bb200;
	padding-left: 20px;
}
#afta p.notify-success{
	color: #147421;
}
p.notify-remember{
	font-size: 1.2em;
	/*background: url(/img/icn_tick.gif) 0 2px no-repeat;*/
	color: #F00;
	/*padding-left: 20px;*/
}
p.alert, p.success{
	background: url(/img/icn_alert.gif) 0 0 no-repeat;
	min-height: 49px;
	padding-left: 50px;
}
p.success{
	background: url(/img/icn_successtick.gif) 0 0 no-repeat;
}
.form-error{
	/*background: url(/img/icn_alert.gif) 5px 5px no-repeat;*/
	padding: 15px 15px 15px 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #e0e0e0;
	background-color:#FFFFCC;
	border:1px solid #FFCC00;
	
}
.form-error ul{
	font-size: 1.1em;
	margin: 0;
}
.form-error li{
	background: url(/img/bullet_copy.gif) 1em 6px no-repeat;
	padding: 0.1em 0 0.1em 2em;
	margin-bottom: 0.3em;
}

.form-confirm{
	font-weight:bold;
	color:#009900;
	text-align:right;
}

.form-prompt{
	font-weight:bold;
	color:red;;
	text-align:right;
}

/* =sidebar */
#account-summary, #info-menu, #key{
	border: 1px solid #e0e0e0;
	margin-bottom: 10px;
}
#acct-hd, #info-hd, #key-hd{
	background-color: #fafafa;
	font-size: 1.1em;
	padding: 2px 10px;
	
}
#acct-hd h4,  #info-hd h4, #key h4{
	color: #666;
	float: left;
	margin: 0;
	line-height: 1.8;
}
#key dl{
	margin: 0;
	padding: 0;
}
#key dt{
	float: left;
	margin: 0 10px 7px 0;
	clear: left;
	width: 16px;
}
#key dd{
	float: left;
	margin: 0 0 7px 0;
	width: 250px;
	font-size:1.1em;
	
}

#acct-hd a{
	float: right;
	font-weight: bold;
	margin-top: 7px;
}

#submenu ul{
	margin:5px 0 5px 0px;
}

#submenu li{
	padding:3px 0;
}

#submenu li li{
	padding:3px 10px;
}

#submenu a, #submenu p{
	font-size:1.1em;
}
.panel{
	border-top: 1px solid #e0e0e0;
	padding: 7px 10px;
}
.panel table{
	width: 100%;
	color: #999;
}
.panel table th{
	width: 115px;
	padding: 3px 0;
}
.panel table td{
	padding: 3px 0;
}

#terms-scroller.panel{
	border: 1px solid #e0e0e0;
	height: 300px;
	overflow-y: scroll;
	font-size: 1.1em;
}


/* = OLD STYLES CAN DELETE AFTER*/

#category-select{
	padding:10px;
	border: 1px solid #e4e4e4;
	background-color:#fbfbfb;
}

#category-select form{
	font-size:1.2em;
	
	float:left;
	
}
#category-select #nextprev{
	float:right;
	font-size:1.1em;
	
	
}

/* =entries
------------ */
.entry-step{
	float:right;
	font-weight:bold;
}

#entry-list{
	width: 250px;
	float: left;
	
	/*background: url(/img/bg_column.gif) repeat-y;*/
	/*border-bottom: 1px solid #e4e4e4;*/
}

#entry-list-inner{
	padding-top: 5px;
	/*border:1px solid red;*/
}
.entry-head{
	font-weight: bold;
	padding: 5px 10px;
	border-bottom: 1px solid #f0f0f0;
	width: 	230px;
}
.entry-row{
	border-bottom: 1px solid #F0F0F0;
	display: block;
}
.entry-row a{
	display: block;
	color: #666;
	padding: 5px 10px;
	cursor: pointer;
	line-height: 1.2;
	width: 230px;
}
.entry-row a span{
	color: #666;
}
.entry-row a:hover{
	/*width: 230px;*/
	background: #e4e4e4;
	text-decoration: none;
}
.entry-row a.current, .entry-row a.current:hover{
	background: #f5f5f5;
	
}
.entry-row span, .entry-head span{
	float: left;
	display: block;
}
.entry-row span.entry-id, .entry-hd-id{
	width: 70px;
}
.entry-row span.entry-title, .entry-hd-title{
	width: 160px;
}

#entry-details{
	/*width: 430px;*/
	/*float: left;*/
	margin-left:260px;
	padding-left:10px;
	padding-top:5px;
	/*padding: 1px 20px 50px 10px;*/
	color: #666;
	border-left: 1px solid #e4e4e4;
}
div.info{
	/*background: url(/img/bg_gradient_info.png) repeat-x #fff;
	border-top: 1px solid #e4e4e4;*/
	padding: 0 15px;
	color: #666;
}
div.info p{
	margin: 0 0 1em 0;
}
#entry-details dl{
	margin: 0;
	padding: 0;
}
#entry-details dt{
	float: left;
	margin: 0 10px 7px 0;
	clear: left;
	width: 120px;
}
#entry-details dd{
	float: left;
	margin: 0 0 7px 0;
	width: 270px;
}
#vote{
	/*width: 400px;*/
	border: 1px solid #e4e4e4;
	padding: 10px 15px;
	background-color:#fbfbfb;
	
}
#filedetails{
	margin: 10px 0 0 0;
}
.file-list{
	list-style: none;	
	margin: 0;
	padding: 0;
	border-top: 1px solid #e4e4e4;
}
.file-list li{
	background: #f5f5f5;
	border-bottom: 1px solid #e4e4e4;
	padding: 5px 10px 5px 15px;
	margin: 0;
	position: relative;
}
.file-list li a{
	line-height: 16px;
}
.file-list li span{
	float: left;
}
.file-list li span.links{
	float: right;
	width: 100px;
	text-align: right;
}

/* styles for entry people form*/
.items{

}
.items .label, .items .name, .items .title, .items .name, .items .phone, .items .employer{
	float: left;
	margin-right: 3px;
	width: 118px;
}
.items .required{background-position: 100px center;}
/*.items .phone, .items .employer{
	width: 90px;
}
.items .phone input, .items .employer input{
	width: 88px;
}*/
.items input{
	width:110px;
}

.filter div.row{
	margin:5px 0;
	
}
.filter div.row div{
	float: left;
	margin-right: 3px;
	width: auto;;
}
.filter .add-button{
	float:left;
}

.items .label{
	width: 20px;
	text-align: left;
	font-weight: normal;
}

.items .add-button, .items .delete-button{
	float:left;
	margin-right:10px;
}


/*
.items .add-button input{
	background-color: #00709e;
	padding: 1px 10px;
	color: #fff;
	border:1px solid  #172d3e;
}*/

.items div{
 	/*border:1px solid red;*/
}


.items .row{
	padding: 3px 0;
}

/* =forms
--------- */

input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	vertical-align: top;
}
input{
	vertical-align: middle;
}
input.text, select{
	font-size: 1em;
}
input.text.required, .required{
	background-image:url(/img/icn_required.png);
	background-position:right 6px;
	background-repeat:no-repeat;
}
input.text, textarea, select{
	border: 1px solid #ccc;
	padding: 1px;
}
textarea.full, input.full, select.full{
	width:400px;
}
input.button{
	background: url(/img/bg_btn_def.gif) 0 0 repeat-x #494949;
	color: #fff;
	font-weight: bold;
	padding: 4px 10px;
	border: 1px solid #2f2f2f;
	margin: 0 5px 0 0;
	text-align: center;
	text-shadow: 1px 1px 0 #000;
	cursor: pointer;
}
.button.btn-large{
	padding: 7px 12px;
}
input.alt{
	background: url(/img/bg_btn_green.gif) 0 0 repeat-x #92bd55;
	border: 1px solid #83b43f;
	text-shadow: 1px 1px 0 #5f793a;
}
body#afta input.alt{
	background: url(/img/bg_btn_afta.gif) 0 0 repeat-x #1b982b;
	border: 1px solid #54000b;
}
input.disabled{
	background: url(/img/bg_btn_disabled.gif) 0 0 repeat-x #c8c8c8;
	border: 1px solid #c1c1c1;
	color: #e5e5e5;
	cursor: not-allowed;
	text-shadow: none;
}
input.alt.disabled{
	background: #c9deac;
	border: 1px solid #c1d99f;
	color: #fff;
	text-shadow: 1px 1px 0 #c1d99f;
}

.form-buttons{
	border-top: 1px solid #e0e0e0;
	padding: 7px 0;
}
.form-buttons .right{
	float: right;
}

/*
form table styles
*/
table.form td{
	font-size: 1.2em;
	padding:3px;
	line-height:1.2em;
}

table.form td input.button{
	font-size:0.9em;
}

table.form .right{
	text-align:right;
	padding-right:20px;
	font-size:1.1em;
	font-weight:normal;
}

dl.form{
	font-size: 1.2em;
	padding: 0 0 10px 0;
}
dl.form textarea{
	font-size: 1em;
}
#register-form dl.form dt{
	width: 120px;
}
#register-form dl.form dd{
	width: 380px;
}

dl.form dt{
	float: left;
	clear: left;
	width: 180px;
	margin: 0 5px 10px 0;
	line-height: 1.3;
	padding: 0 0;
	
}
dl.form dd{
	float: left;
	width: 390px;
	margin-bottom: 10px;
	display: block;
	line-height: 1.3;
	
}
dl.form dd.team-members{
	float: none;
	clear: left;
	width: 550px;
	margin-left: 20px;
}
dl.form dd.team-members input.button{margin-top: 5px;}
dl.form dd.text{
	padding: 2px 0;
}
dl.form dt.total{
	margin-right: 0;
	width: 190px;
}
dl.form dt.total, dl.form dd.total{
	border: 1px solid #e0e0e0;
	border-width: 1px 0;
}

dl.form dd.form-clear {
	clear: both;
	margin: -10px 0 0 0;
	line-height: 0;
	padding: 0;
	height: 0;
	display: block;
	float: none;
}
dl.form dd p{
	font-size: 1em;
}
dl.form dd input.button{
	font-size: 0.9em;
}
dl.form dd.required{
	background:url(/img/icn_warning_sml.png) right top no-repeat;
}
dl.form p.note{
	font-size: 0.9em;
}
.indent{
	margin-left: 130px;
}


/* =tables
-------------------------------------- */
table.list{
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 10px;
}
table.list th, table.file-list th{
	
	color: #666;
	background-color: #f6f6f6;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	padding: 5px 5px 5px 5px;
}
table.list td{
	padding: 7px 5px 7px 5px;
	border-bottom: 1px solid #e0e0e0;
	vertical-align: middle;
}
table.list tr.alt td, table.list tr:hover td{
	background-color: #f5f5f5;
}
table.list tr.confirmed td{
	background-color: #f1f7ea;
}
table.list td.price{
	text-align: right;
	padding-right: 10px;
}

/* jquery file uploader */
.ui-corner-all, .ui-corner-left, .ui-corner-right{
	border-radius: 0 !important;
}
.ui-progressbar {
	height: 16px !important;
}
.uploaded-files{
	border-top: 1px solid #e0e0e0;
	margin: 10px 0;
	width: 100%;
}
.uploaded-files td{
	font-size: 1em;
}
.uploaded-files td.buttons{
	text-align: right;
}
.uploaded-files p.size{
	font-size: 12px;
	margin-bottom: 5px;
}
.fileupload-progress {
	margin: 10px 0;
}
.fileupload-progress .progress-extended {
	margin-top: 5px;
}

.error {
  color: #f00;
}
.warning {
  color: #ffb70a;
}

/* =file list table */
table.file-list{
	border-top: 1px solid #e0e0e0;
	width: 100%;
	margin-bottom: 10px;
}
table.file-list th a{
	color: #666;
}
table.file-list th a.orderby{
	background: url(/img/arrow_down.gif) right center no-repeat;
	padding-right: 10px;
}
table.file-list td{
	border-bottom: 1px solid #e0e0e0;
	padding: 5px 5px 5px 10px;
	font-size: 1.1em;
	vertical-align: middle;
	background-color: #fff;
}
table.file-list tr.alt td{
	background-color: #fbfbfb;
}
table.file-list td.button{
	width: 16px;
}


table.data{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border-top: 1px solid #e5e5e5;
	margin-bottom: 8px;
}
table.data td{
	border-bottom: 1px solid #e5e5e5;
	font-size: 1.2em;
	padding: 5px;	
	vertical-align: middle;
}

table.data th{
	font-size: 1.2em;
	padding: 6px;
	text-align: left;
	background-color:#fafafa;
	border-bottom:1px solid #e5e5e5;
	
}
table.data td p, table.data th p{
	margin: 0;	
	font-size: 1em;
}

/* =zebra tables */
tr.highlight td{ 
	background-color: #f6f6f6; 
}
tr.pointer td{}
tr.even td{}
tr.mo td{
	background-color: #f9f9f9;
}
tr.odd td{
	background-color: #fff;
}


/* Judging styles for HOY */
.scoresheet{
	padding:5px;
	background-color:#fff;
	border:1px solid #ccc;
}

.scoresheet input{
	background-color:#f5f5f5;
	border:1px inset #e6e6e6;
	text-align:center;
	font-size:1em;
}

.groupheading{
	padding:5px 0;
	margin-top:10px;
}

#filter{
	border: 1px solid #ccc;
	padding: 5px;
	margin-bottom: 5px;
	background-color:#f5f5f5;
	
}

#filter p{
	margin:0;
}


/* download icons */
a.doctype_doc {
	background-image:url(/img/symbols/doc_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_gif {
	background-image:url(/img/symbols/gif_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_htm {
	background-image:url(/img/symbols/htm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_img {
	background-image:url(/img/symbols/img_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	
	}
a.doctype_jpg {
	background-image:url(/img/symbols/jpg_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mdb {
	background-image:url(/img/symbols/mdb_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mov {
	background-image:url(/img/symbols/mov_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pdf {
	background-image:url(/img/symbols/pdf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_png {
	background-image:url(/img/symbols/png_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_ppt {
	background-image:url(/img/symbols/ppt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pub {
	background-image:url(/img/symbols/pub_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rm {
	background-image:url(/img/symbols/rm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rtf {
	background-image:url(/img/symbols/rtf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_swf {
	background-image:url(/img/symbols/swf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_tmp {
	background-image:url(/img/symbols/tmp_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_txt {
	background-image:url(/img/symbols/txt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_wmv {
	background-image:url(/img/symbols/wmv_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_xls {
	background-image:url(/img/symbols/xls_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_zip {
	background-image:url(/img/symbols/zip_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}


/* =self-clearing floats 
-------------------------------------- */
#main:after,
.copy:after,
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* trigger hasLayout and target ie7/win only */
*:first-child+html #main,
*:first-child+html .copy,
*:first-child+html .clearfix{
	min-height: 1px;
}

/* =Qantas Film and TV Awards styles */
body#afta{
	/*background-color: #890012;*/
	background-color:#000;
	/*background-color: #9d0015;*/
	background-image: none;
}
body#afta #header h1{
	color: #fff;
}
body#afta #header{
	height: 128px;
	padding: 0 10px 0 20px;
}
body#afta #siteby{
	color: #147421;
}
body#afta #siteby a{
	color: #1EAE32;
}